"""
@author: luojunhui
"""
from applications.odps_server import PyODPS

odps_function = PyODPS()

sql = "select * from loghubods.lastday_return where dt = '20230306' limit 100;"

data = odps_function.select(sql)

for line in data:
    print(line)